<?php
/**
*
* @package - Board3portal
* @version $Id: install_portal.php 483 2009-03-18 16:40:32Z kevin74 $
* @copyright (c) kevin / saint ( www.board3.de/ ), (c) Ice, (c) nickvergessen ( www.flying-bits.org/ ), (c) redbull254 ( www.digitalfotografie-foren.de ), (c) Christian_N ( www.phpbb-projekt.de )
* @installer based on: phpBB Gallery by nickvergessen, www.flying-bits.org
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

$lang = array_merge($lang, array(
	'INSTALL_CONGRATS_EXPLAIN'		=> 	'<p>Du har nu succesfuldt installeret Board3 Portal v%s<br/><br/><strong>Slet, flyt eller omdøb nu "install" mappen før du bruger dit board. Så længe denne mappe er til stede, kan du kun få adgang til ACP.</strong></p>',
	'INSTALL_INTRO_BODY'			=> 	'Dette installationssystem vil guide dig gennem processen med at installere Board3 portalen til dit phpBB forum.',


	'MISSING_CONSTANTS'			=> 	'Inden du kører installations scriptet, skal du uploade de redigerede filer, især /includes/constants.php.',
	'MODULES_CREATE_PARENT'		=> 	'Opret over standardmodul',
	'MODULES_PARENT_SELECT'		=> 	'Vælg overmodul',
	'MODULES_SELECT_4ACP'		=> 	'Overmodul for ACP',
	'MODULES_SELECT_NONE'		=> 	'Intet overmodul',

	'STAGE_ADVANCED_EXPLAIN'        =>  'Vælg venligst overmodulerne til Board3 Portal modulerne. Normalt er der ikke behov for at ændre standardindstillingerne.',
	'STAGE_CREATE_TABLE_EXPLAIN'	=> 	'Board3 Portal databasetabellerne er blevet oprettet og initialiseret med grundlæggende værdier. Fortsæt til næste trin for at afslutte Board3 Portal installationen.',
	'STAGE_ADVANCED_SUCCESSFUL'		=> 	'Board3 Portal modulerne er blevet oprettet. Fortsæt for at afslutte Board3 Portal installationen.',
	'STAGE_UNINSTALL'				=> 	'Afinstaller',

	'FILES_EXISTS'				=> 	'Filen eksisterer stadig',
	'FILES_OUTDATED'			=> 	'Forældede filer',
	'FILES_OUTDATED_EXPLAIN'	=> 	'<strong>Forældede filer</strong> - slet venligst disse filer for at undgå sikkerhedsproblemer.',
	'REQUIREMENTS_EXPLAIN'		=> 	'Vær venlig at slette alle de forældede filer fra din server, før du fortsætter med opdateringen.',
	'NOT_REQUIREMENTS_EXPLAIN'	=> 	'Ingen forældede filer blev fundet på din server, du kan fortsætte med opdateringen.',

	'UPDATE_INSTALLATION'			=> 	'Opdater Board3 Portal',
	'UPDATE_INSTALLATION_EXPLAIN'	=> 	'Denne mulighed vil opdatere din Board3 Portal til den nyeste version.',
	'UPDATE_CONGRATS_EXPLAIN'		=> 	'<p>Du har succesfuldt opdateret din Board3 Portal til v%s<br/><br/><strong>Slet, flyt eller omdøb nu "install" mappen før du bruger dit board. Så længe denne mappe er til stede, kan du kun få adgang til ACP.</strong></p>',

	'UNINSTALL_INTRO'				=> 	'Velkommen til Afinstaller',
	'UNINSTALL_INTRO_BODY'			=> 	'Dette installationssystemet vil guide dig gennem processen med at afinstallere Board3 portalen fra dit phpBB forum.',
	'CAT_UNINSTALL'					=> 	'Afinstaller',
	'UNINSTALL_CONGRATS'			=> 	'<h1>Board3 Portal slettet.</h1>
									Du har succesfuldt afinstalleret Board3 Portalen.',
	'UNINSTALL_CONGRATS_EXPLAIN'	=> 	'<strong>Slet, flyt eller omdøb nu "install" mappen før du bruger dit board. Så længe denne mappe er til stede, kan du kun få adgang til ACP.<br /><br />Husk at slette Portal-relaterede filer og ret tilbage enhver Portal-relaterede ændring af phpBB kernefilerne.</strong></p>',

	'SUPPORT_BODY'		=> 	'Support til den seneste stabile version af Board3 Portalen er tilgængelig helt gratis for:</p><ul><li>Installation</li><li>Tekniske spørgsmål</li><li>Program-relaterede spørgsmål</li><li>Download af den seneste Release Candidate (RC) eller stabile version</li></ul><p>Du vil finde support i disse fora:</p><ul><li><a href="http://www.board3.de/">board3.de - Homepage of Kevin - MOD author</a></li><li><a href="http://www.phpbb.de/">phpbb.de</a></li><li><a href="http://www.phpbb.com/">phpbb.com</a></li></ul><p>',
	'GOTO_INDEX'		=> 	'Fortsæt til forum',
	'GOTO_PORTAL'		=> 	'Fortsæt til Portal',

	'CAT_CONVERT'					=> 'Konverter phpBB3 Portal',
	'CONVERT_P3P_INTRO'				=> 'Konverterer din "phpBB3 Portal" til en "Board3 Portal"',
	'STAGE_REMOVE_P3P'				=> 'Fjern phpBB3 Portal',
	'STAGE_REMOVE_TABLE'			=> 'Fjern databasetabeller',
	'STAGE_REMOVE_TABLE_EXPLAIN'	=> 'phpBB3 Portal databasetabellerne er blevet fjernet. Fortsæt til næste trin for at afslutte Board3 Portal installationen.',
	'CONVERT_COMPLETE_EXPLAIN'		=> 'phpBB3 Portalen er blevet konverteret til Board3 Portal v%s.<br /><br /><strong>Slet, flyt eller omdøb nu "install" mappen før du bruger dit board. Så længe denne mappe er til stede, kan du kun få adgang til ACP.</strong>',
));

?>
