<?php

/**
*
* @package - Board3portal
* @version $Id: lang_portal.php 508 2009-06-09 14:02:54Z Christian_N $
* @copyright (c) kevin / saint ( www.board3.de/ ), (c) Ice, (c) nickvergessen ( www.flying-bits.org/ ), (c) redbull254 ( www.digitalfotografie-foren.de ), (c) Christian_N ( www.phpbb-projekt.de )
* @based on: phpBB3 Portal by Sevdin Filiz, www.phpbb3portal.com
* @translator (c) ( You - http://www.yourdomain.com )
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

if (!defined('IN_PHPBB'))
{
	exit;
}
if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine


$lang = array_merge($lang, array(
	// General
	'PORTAL'				=> 'Portal',
	'WELCOME'				=> 'Velkommen',

	'PORTAL_INSTALL'			=> 'Installations bibliotek opdaget',
	'PORTAL_INSTALL_TEXT'		=> 'En installationsfil er blevet opdaget. Hvis du ønsker at opdatere din portal (eller enhver anden mod), skal du køre installationsprogrammet. Hvis du allerede har gjort det, skal du fjerne eller omdøbe mappen, af sikkerhedsmæssige årsager.',

	// news & global announcements
	'LATEST_ANNOUNCEMENTS'	=> 'Seneste globale bekendtgørelser',
	'GLOBAL_ANNOUNCEMENT'	=> 'Globale bekendtgørelser',
	'VIEW_LATEST_ANNOUNCEMENT'   => '1 bekendtgørelse',
	'VIEW_LATEST_ANNOUNCEMENTS'   => '%d bekendtgørelser',
	'LATEST_NEWS'			=> 'Seneste nyheder',
	'READ_FULL'				=> 'Læs alle',
	'NO_NEWS'				=> 'Ingen nyheder',
	'NO_ANNOUNCEMENTS'		=> 'Ingen globale bekendtgørelser',
	'POSTED_BY'				=> 'Poster',
	'COMMENTS'				=> 'Kommentarer',
	'VIEW_COMMENTS'			=> 'Vis kommentarer',
	'POST_REPLY'			=> 'Skriv kommentar',
	'TOPIC_VIEWS'			=> 'Visninger',
	'JUMP_NEWEST'			=> 'Gå til nyeste indlæg',
	'JUMP_FIRST'			=> 'Gå til første indlæg',
	'JUMP_TO_POST'			=> 'Gå til indlæg',
	'BACK'							=> 'Tilbage',

	// Birthday
	'BIRTHDAYS_AHEAD'              => 'I de næste %s dage',
	'NO_BIRTHDAYS_AHEAD'        => 'Ingen medlemmer har fødselsdag i denne periode.',

	// user menu
	'USER_MENU'			=> 'Bruger menu',
	'UM_LOG_ME_IN'		=> 'Husk mig',
	'UM_HIDE_ME'		=> 'Skjul mig',
	'UM_MAIN_SUBSCRIBED'=> 'Overvåger',
	'UM_BOOKMARKS'		=> 'Bogmærker',

	// statistics
	'ST_TOP'		=> 'Samlet',
	'ST_TOP_ANNS'	=> 'Samlet bekendtgørelser:',
	'ST_TOP_STICKYS'=> 'Samlet opslag:',
	'ST_TOT_ATTACH'	=> 'Samlet vedhæftede filer:',

	// search
	'SH'		=> 'Søg',
	'SH_SITE'	=> 'Forums',
	'SH_POSTS'	=> 'Indlæg',
	'SH_AUTHOR'	=> 'Forfatter',
	'SH_ENGINE'	=> 'Søgemaskiner',
	'SH_ADV'	=> 'Avanceret søgning',

	// recent
	'RECENT_NEWS'		=> 'Seneste',
	'RECENT_TOPIC'		=> 'Seneste emner',
	'RECENT_ANN'		=> 'Seneste bekendtgørelser',
	'RECENT_HOT_TOPIC'	=> 'Seneste populære emner',

	// random member
	'RND_MEMBER'	=> 'Tilfældig bruger',
	'RND_JOIN'		=> 'Meldt ind',
	'RND_POSTS'		=> 'Indlæg',
	'RND_OCC'		=> 'Stilling',
	'RND_FROM'		=> 'Placering',
	'RND_WWW'		=> 'Hjemmeside',

	// top poster
	'TOP_POSTER'	=> 'Top forfattere',

	// attachments
	'DOWNLOADS'			=> 'Downloads',
	'NO_ATTACHMENTS'	=> 'Ingen vedhæftede filer',

	// links
	'LINKS'				=> 'Links',
	'NO_LINKS'			=> 'Ingen links',

	// latest members
	'LATEST_MEMBERS'	=> 'Nyeste medlemmer',

	// make donation
	'DONATION' 		=> 'PayPal donationer',
	'DONATION_TEXT'	=> 'er en gruppe, der leverer tjenesteydelser uden intentioner om overskud. Dine donationer er velkomne, således at omkostningerne til vores server, domænenavn, etc. kan blive dækket.',
	'PAY_MSG'       => 'Brug venligst et punktum (ikke et komma) som separator, fx 3.50',
	'PAY_ITEM'		=> 'Doner!', // paypal item

	'AUD'						=> 'Australske dollars (AUD)',
	'CAD'						=> 'Canadiske dollars (CAD)',
	'CZK'						=> 'Tjekkiske koruna (CZK)',
	'DKK'						=> 'Danske kroner (DKK)',
	'HKD'						=> 'Hong Kong dollars (HKD)',
	'HUF'						=> 'Ungarsk forint (HUF)',
	'NZD'						=> 'New Zealandske dollars (NZD)',
	'NOK'						=> 'Norske kroner (NOK)',
	'PLN'						=> 'Polske zloty (PLN)',
	'GBP'						=> 'Britiske pund (GBP)',
	'SGD'						=> 'Singapore dollars (SGD)',
	'SEK'						=> 'Svenske kroner (SEK)',
	'CHF'						=> 'Schweizerfranc (CHF)',
	'JPY'						=> 'Japansk yen (JPY)',
	'USD'						=> 'U. S. dollars (USD)',
	'EUR'						=> 'Euro (EUR)',
	'MXN'						=> 'Mexicanske pesos (MXN)',
	'ILS'						=> 'Israelsk nye shekels (ILS)',

	// main menu
	'M_MENU' 	=> 'Menu',
	'M_CONTENT'	=> 'Indhold',
	'M_ACP'		=> 'ACP',
	'M_HELP'	=> 'Hjælp',
	'M_BBCODE'	=> 'BBCode FAQ',
	'M_TERMS'	=> 'Vilkår for brug',
	'M_PRV'		=> 'Beskyttelse af personlige oplysninger',
	'M_SEARCH'	=> 'Søg',

	// link us
	'LINK_US'		=> 'Link til os',
	'LINK_US_TXT'	=> 'Du er velkommen til at linke til <strong>%s</strong>. Brug følgende HTML:',

	// friends
	'FRIENDS'				=> 'Venner',
	'FRIENDS_OFFLINE'		=> 'Offline',
	'FRIENDS_ONLINE'		=> 'Online',
	'NO_FRIENDS'			=> 'Ingen venner er defineret i øjeblikket',
	'NO_FRIENDS_OFFLINE'	=> 'Ingen venner offline',
	'NO_FRIENDS_ONLINE'		=> 'Ingen venner online',

	// last bots
	'LAST_VISITED_BOTS'		=> 'Sidste %s besøgte bots',

	// wordgraph
	'WORDGRAPH'				=> 'Wordgraph',

	// change style
	'BOARD_STYLE'			=> 'Board typografi',
	'STYLE_CHOOSE'			=> 'Vælg en typografi',

	// team
	'NO_ADMINISTRATORS_P'	=> 'Ingen Administratorer',
	'NO_MODERATORS_P'		=> 'Ingen redaktører',
	'NO_GROUPS_P'			=> 'Ingen grupper',

	// average Statistics
	'TOPICS_PER_DAY_OTHER'	=> 'Emner pr. dag: <strong>%d</strong>',
	'TOPICS_PER_DAY_ZERO'	=> 'Emner pr. dag: <strong>0</strong>',
	'POSTS_PER_DAY_OTHER'	=> 'Beskeder pr. dag: <strong>%d</strong>',
	'POSTS_PER_DAY_ZERO'	=> 'Beskeder pr. dag: <strong>0</strong>',
	'USERS_PER_DAY_OTHER'	=> 'Brugere pr. dag: <strong>%d</strong>',
	'USERS_PER_DAY_ZERO'	=> 'Brugere pr. dag: <strong>0</strong>',
	'TOPICS_PER_USER_OTHER'	=> 'Emner pr. bruger: <strong>%d</strong>',
	'TOPICS_PER_USER_ZERO'	=> 'Emner pr. bruger: <strong>0</strong>',
	'POSTS_PER_USER_OTHER'	=> 'Beskeder pr. bruger: <strong>%d</strong>',
	'POSTS_PER_USER_ZERO'	=> 'Beskeder pr. bruger: <strong>0</strong>',
	'POSTS_PER_TOPIC_OTHER'	=> 'Beskeder pr. emne: <strong>%d</strong>',
	'POSTS_PER_TOPIC_ZERO'	=> 'Beskeder pr. emne: <strong>0</strong>',

	// Poll
	'POLL'					=> 'Afstemning',
	'LATEST_POLLS'			=> 'Seneste afstemning',
	'NO_OPTIONS'			=> 'Denne afstemning har ingen tilgængelige indstillinger.',
	'NO_POLL'				=> 'Ingen afstemninger tilgængelige',
	'RETURN_PORTAL'			=> '%sRetur til portalen%s',

	// other
	'VIEWING_PORTAL'         => 'Portal side',
	'CLOCK'		=> 'Ur',
	'SPONSOR'	=> 'Sponsorer',

	/**
	* DO NOT REMOVE or CHANGE
	*/
	'PORTAL_COPY'	=> '<a href="http://www.board3.de" title="board3.de">board3 Portal</a> - baseret på en <a href="http://www.phpbb3portal.com" title="phpBB3 Portal">phpBB3 Portal</a>',
	)
);

// mini calendar
$lang = array_merge($lang, array(
	'MINI_CALENDAR'			=> 'Kalender',
	'VIEW_NEXT_MONTH'		=> 'næste måned',
	'VIEW_PREVIOUS_MONTH'	=> 'Forrige måned',

	'mini_cal'	=> array(
		'day'	=> array(
			'1'	=> 'Sø',
			'2'	=> 'Ma',
			'3'	=> 'Ti',
			'4'	=> 'On',
			'5'	=> 'To',
			'6'	=> 'Fr',
			'7'	=> 'Lø',
		),

		'month'	=> array(
			'1'	=> 'Jan.',
			'2'	=> 'Feb.',
			'3'	=> 'Mar.',
			'4'	=> 'Apr.',
			'5'	=> 'Maj',
			'6'	=> 'Jun.',
			'7'	=> 'Jul.',
			'8'	=> 'Aug.',
			'9'	=> 'Sep.',
			'10'=> 'Okt.',
			'11'=> 'Nov.',
			'12'=> 'Dec.',
		),

		'long_month'=> array(
			'1'	=> 'Januar',
			'2'	=> 'Februar',
			'3'	=> 'Marts',
			'4'	=> 'April',
			'5'	=> 'Maj',
			'6'	=> 'Juni',
			'7'	=> 'Juli',
			'8'	=> 'August',
			'9'	=> 'September',
			'10'=> 'Oktober',
			'11'=> 'November',
			'12'=> 'December',
		),
	),
));

?>