<?php

/**
*
* @package - Board3portal
* @version $Id: lang_portal_acp.php 591 2009-12-11 23:48:49Z marc1706 $
* @copyright (c) kevin / saint ( www.board3.de/ ), (c) Ice, (c) nickvergessen ( www.flying-bits.org/ ), (c) redbull254 ( www.digitalfotografie-foren.de ), (c) Christian_N ( www.phpbb-projekt.de )
* @based on: phpBB3 Portal by Sevdin Filiz, www.phpbb3portal.com
* @translator (c) ( You - http://www.yourdomain.com )
* @license http://opensource.org/licenses/gpl-license.php GNU Public License 
*
*/

if (!defined('IN_PHPBB'))
{
	exit;
}
if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

$lang = array_merge($lang, array(
	// general
	'ACP_PORTAL_GENERAL_TITLE'				=> 'Portal administration',
	'ACP_PORTAL_GENERAL_TITLE_EXPLAIN'		=> 'Tak fordi du valgte Board3 Portal! Dette er stedet hvor du kan styre din portal side. Mulighederne nedenfor lader dig du tilpasse de forskellige generelle indstillinger. Linkene til venstre giver dig mulighed for at tilpasse alle aspekter af portalen.',
	'ACP_PORTAL_GENERAL_SETTINGS'			=> 'Generelle indstillinger',
	'PORTAL_ENABLE'							=> 'Aktiver Portal',
  	'PORTAL_ENABLE_EXPLAIN'					=>'Slår hele portalen til eller fra.',
	'PORTAL_LEFT_COLUMN'					=> 'Aktiver venstre kolonne',
	'PORTAL_LEFT_COLUMN_EXPLAIN'			=> 'Skift til nej, hvis du ønsker at slå den venstre kolonne fra',
	'PORTAL_RIGHT_COLUMN'					=> 'Aktiver højre kolonne',
	'PORTAL_RIGHT_COLUMN_EXPLAIN'			=> 'Skift til nej, hvis du ønsker at slå den højre kolonne fra',
	'PORTAL_VERSION_CHECK'					=> 'Versioncheck på portalen',
	'PORTAL_ADVANCED_STAT'					=> 'Avanceret statistik blok',
	'PORTAL_ADVANCED_STAT_EXPLAIN'			=> 'Vis denne blok på portalen.',
	'PORTAL_LEADERS'						=> 'Ledere / Hold blok',
	'PORTAL_LEADERS_EXPLAIN'				=> 'Vis denne blok på portalen.',
	'PORTAL_LEADERS_EXT'					=> 'Udvidede ledere / Hold',
	'PORTAL_LEADERS_EXT_EXPLAIN'			=> '"Ledere / Hold" blokken skal være aktiveret for at kunne vise denne udvidede blok.<br />Standard blokken lister alle admins/mods, mens den udvidede blok inkluderer alle ikke-skjulte grupper med en historik.',
	'PORTAL_CLOCK'							=> 'Ur blok',
	'PORTAL_CLOCK_EXPLAIN'					=> 'Vis denne blok på portalen.',
	'PORTAL_LINK_US'						=> 'Link os blok',
	'PORTAL_LINK_US_EXPLAIN'				=> 'Vis denne blok på portalen.',
	'PORTAL_SEARCH'							=> 'Søge blok',
	'PORTAL_SEARCH_EXPLAIN'					=> 'Vis denne blok på portalen.',
	'PORTAL_WELCOME'						=> 'Velkommen blok',
	'PORTAL_WELCOME_EXPLAIN'				=> 'Vis denne blok på portalen.',
	'PORTAL_WHOIS_ONLINE'					=> 'Hvem er online?',
	'PORTAL_WHOIS_ONLINE_EXPLAIN'			=> 'Vis denne blok på portalen.',
	'PORTAL_CHANGE_STYLE'					=> 'Typografi-ændrer',
	'PORTAL_CHANGE_STYLE_EXPLAIN'			=> 'Vis denne blok på portalen.<br /><span style="color:red;">Vær opmærksom på:</span> Hvis "Tilsidesæt brugeres valg af typografi:" i Board grundlæggende er indstillet til "Ja", vil denne blok <strong> ikke </strong> blive vist, uanset denne indstilling.',
	'PORTAL_MAIN_MENU'						=> 'Hoved menu',
	'PORTAL_MAIN_MENU_EXPLAIN'				=> 'Vis denne blok på portalen.',
	'PORTAL_PHPBB_MENU'						=> 'phpBB menu',
	'PORTAL_PHPBB_MENU_EXPLAIN'				=> 'Viser phpBB Headeren på portalen.',
	'PORTAL_USER_MENU'						=> 'Bruger menu / Login boks',
	'PORTAL_USER_MENU_EXPLAIN'				=> 'Vis denne blok på portalen.',
	'PORTAL_FORUM_INDEX'					=> 'Forum Index (Forum liste)',
	'PORTAL_FORUM_INDEX_EXPLAIN'			=> 'Vis denne blok på portalen.',

	// random member
	'PORTAL_RANDOM_MEMBER'					=> 'Tilfældigt medlem blok',
	'PORTAL_RANDOM_MEMBER_EXPLAIN'			=> 'Vis denne blok på portalen.',

	// news and announcements
	'PORTAL_SHOW_REPLIES_VIEWS'				=> 'Vis antallet af svar og visninger',
	'PORTAL_SHOW_REPLIES_VIEWS_EXPLAIN'		=> 'Denne indstilling vedrører den kompakte blok.<br />Ved Ja vises antallet af svar og visninger i 2 ekstra kolonner. Ved Nej vises svar og visninger ved siden af forum-navnet. Vælg Nej hvis du har problemer med visning af den ekstra kolonne på grund af den ekstra bredde.',

	// birthdays
	'ACP_PORTAL_BIRTHDAYS_SETTINGS'			=> 'Fødselsdags indstillinger',
	'ACP_PORTAL_BIRTHDAYS_SETTINGS_EXPLAIN'	=> 'Dette er hvor du skræddersyr fødselsdags blokken.',
	'PORTAL_BIRTHDAYS'						=> 'Fødselsdags blok',
	'PORTAL_BIRTHDAYS_EXPLAIN'				=> 'Vis denne blok på portalen.',
	'PORTAL_BIRTHDAYS_AHEAD'				=> 'Fødselsdage kommende dage',
	'PORTAL_BIRTHDAYS_AHEAD_EXPLAIN'		=> 'Hvor mange dage frem skal man kigge for kommende fødselsdage.',

	// global announcements
	'ACP_PORTAL_ANNOUNCE_SETTINGS'				=> 'Globale bekendtgørelser indstillinger',
	'ACP_PORTAL_ANNOUNCE_SETTINGS_EXPLAIN'		=> 'Dette er hvor du kan skræddersy globale bekendtgørelser blokken.',
	'PORTAL_ANNOUNCEMENTS'						=> 'Vis globale bekendtgørelser',
	'PORTAL_ANNOUNCEMENTS_EXPLAIN'				=> 'Vis denne blok på portalen.',
	'PORTAL_ANNOUNCEMENTS_STYLE'				=> 'Kompakt globale bekendtgørelser blok typografi',
	'PORTAL_ANNOUNCEMENTS_STYLE_EXPLAIN'		=> '"Ja" betyder brug den kompakte typografi for globale bekendtgørelser. "Nej" betyder brug den store typografi (tekst visning).',
	'PORTAL_NUMBER_OF_ANNOUNCEMENTS'			=> 'Antallet af bekendtgørelser på portalen',
	'PORTAL_NUMBER_OF_ANNOUNCEMENTS_EXPLAIN'	=> '0 betyder uendeligt',
	'PORTAL_ANNOUNCEMENTS_DAY'					=> 'Number of days to display the announcement',
	'PORTAL_ANNOUNCEMENTS_DAY_EXPLAIN'			=> '0 betyder uendeligt',
	'PORTAL_ANNOUNCEMENTS_LENGTH'				=> 'Maksimal størrelse/længde af globale bekendtgørelser',
	'PORTAL_ANNOUNCEMENTS_LENGTH_EXPLAIN'		=> '0 betyder uendeligt',
	'PORTAL_GLOBAL_ANNOUNCEMENTS_FORUM'			=> 'Bekendtgørelse forums',
	'PORTAL_GLOBAL_ANNOUNCEMENTS_FORUM_EXPLAIN'	=> 'Forum(s) hvorfra vi henter bekendtgørelser. Efterlad denne blank for at hente bekendtgørelser fra alle forums. Hvis &#39;Udelade forums&#39; er sat til &#39;Ja&#39;, vælg de forums du ønsker at udelade.<br />Hvis &#39;Udelad forums&#39; er sat til &#39;Nej&#39; vælg de forums du ønsker at se.<br />Vælg/Fravælg flere forums ved at holde <samp>CTRL</samp> nede og klikke.',
	'PORTAL_ANNOUNCEMENTS_FORUM_EXCLUDE'		=> 'Fravælg forums',
	'PORTAL_ANNOUNCEMENTS_FORUM_EXCLUDE_EXPLAIN'=> 'Vælg &#39;Ja&#39; hvis du ønsker at udelade de valgte forums fra bekendtgørelses blokken, og &#39;Nej&#39; hvis du kun ønsker at se de valgte forums i bekendtgørelses blokken.',
	'PORTAL_ANNOUNCEMENTS_PERMISSIONS'			=> 'Aktiver / deaktiver tilladelser',
	'PORTAL_ANNOUNCEMENTS_PERMISSIONS_EXPLAIN'	=> 'Når du viser bekendtgørelser, så overvej en bruger&apos;s forum-visnings tilladelser.',
	'PORTAL_ANNOUNCEMENTS_ARCHIVE'				=> 'Aktiver bekendtgørelses arkiveringssystemet',
	'PORTAL_ANNOUNCEMENTS_ARCHIVE_EXPLAIN'		=> 'Hvis aktiveret vil bekendtgørelses arkiveringssystemet / sidetal blive vist.',

	// news
	'ACP_PORTAL_NEWS_SETTINGS'			=> 'Nyheds indstillinger',
	'ACP_PORTAL_NEWS_SETTINGS_EXPLAIN'	=> 'Det er her du tilpasse nyheds blokken.',
	'PORTAL_NEWS'						=> 'Vis nyheds blokken',
	'PORTAL_NEWS_EXPLAIN'				=> 'Vis denne blok på portalen.',
	'PORTAL_NEWS_STYLE'					=> 'Kompakt nyheds blok typografi',
	'PORTAL_NEWS_STYLE_EXPLAIN'			=> '"Ja" betyder brug den kompakte typografi for nyheder. "Nej" betyder brug den store typografi (tekst visning).',
	'PORTAL_SHOW_ALL_NEWS'				=> 'Vis alle artiklerne i dette forum',

	'PORTAL_SHOW_ALL_NEWS_EXPLAIN'		=> 'Inkluder opslag.',
	'PORTAL_NUMBER_OF_NEWS'				=> 'Antal nyheds artikler på portalen',
	'PORTAL_NUMBER_OF_NEWS_EXPLAIN'		=> '0 betyder uendeligt',
	'PORTAL_NEWS_LENGTH'				=> 'Max længde på nyheds artikler',
	'PORTAL_NEWS_LENGTH_EXPLAIN'		=> '0 betyder uendeligt',
	'PORTAL_NEWS_FORUM' 				=> 'Nyheds Forums',
	'PORTAL_NEWS_FORUM_EXPLAIN' 		=> 'Forum(s) vi henter artiklerne fra, lad være blank for at hente fra alle forums. Hvis &#39;Udelad forums&#39; er sat til &#39;Ja&#39;, så vælg de forums du ønsker at udelade.<br />Hvis &#39;Udelad forums&#39; er sat til &#39;Nej&#39; så vælg de forums du ønsker at se.<br />Vælg/Fravælg flere forums ved at holde <samp>CTRL</samp> nede og klikke.',
	'PORTAL_NEWS_EXCLUDE'				=> 'Udelad forums',
	'PORTAL_NEWS_EXCLUDE_EXPLAIN'		=> 'Vælg &#39;Ja&#39; hvis du ønsker at udelade de valgte forums fra nyheds blokken, og &#39;Nej&#39; hvis du ønsker kun at se de valgte forums i nyheds blokken.',
	'PORTAL_NEWS_PERMISSIONS'			=> 'Aktiver / deaktiver tilladelser',
	'PORTAL_NEWS_PERMISSIONS_EXPLAIN'	=> 'Tag forum visnings tilladelserne i betragtning, når der vises nyheder',
	'PORTAL_NEWS_SHOW_LAST'				=> 'Sorter med nyeste indlæg først',
	'PORTAL_NEWS_SHOW_LAST_EXPLAIN'		=> 'Når aktiveret, vil den nyeste være sorteret med efter de nyeste indlæg. Når deaktiveret, vil nyheder blive sorteret efter de nyeste emner.',
	'PORTAL_NEWS_ARCHIVE'				=> 'Aktiver nyhedsarkivet systemet',
	'PORTAL_NEWS_ARCHIVE_EXPLAIN'		=> 'Hvis aktiveret vil nyhedsarkiv systemet / sidetal blive vist.',

	// recent topics
	'ACP_PORTAL_RECENT_SETTINGS'			=> 'Seneste emner indstillinger',
	'ACP_PORTAL_RECENT_SETTINGS_EXPLAIN'	=> 'Det er her du tilpasser de seneste emner blokken.',
	'PORTAL_RECENT'							=> 'Vis seneste emner blokken',
	'PORTAL_RECENT_EXPLAIN'					=> 'Vis denne blok på portalen.',
	'PORTAL_MAX_TOPIC'						=> 'Grænse for de seneste meddelelser/varme emner',
	'PORTAL_MAX_TOPIC_EXPLAIN'				=> '0 betyder uendeligt',
	'PORTAL_RECENT_TITLE_LIMIT'				=> 'Tegngrænsen for hvert seneste emne',
	'PORTAL_RECENT_TITLE_LIMIT_EXPLAIN'		=> '0 betyder uendeligt',
	'PORTAL_RECENT_FORUM'					=> 'Aktuelle emner forums',
	'PORTAL_RECENT_FORUM_EXPLAIN'			=> 'Forum(s) vi henter emnerne fra, lad være blank for at hente fra alle forums. Hvis &#39;Udelad forums&#39; er sat til &#39;Ja&#39;, vælg de forums du ønsker at udelade.<br />Hvis &#39;Udelad forums&#39; er sat til &#39;Nej&#39; vælg de forums du ønsker at se.<br />Vælg/Fravælg flere forums ved at holde <samp>CTRL</samp> nede og klikke.',
	'PORTAL_EXCLUDE_FORUM'					=> 'Fravælg Forums',
	'PORTAL_EXCLUDE_FORUM_EXPLAIN'			=> 'Vælg &#39;Ja&#39; hvis du ønsker at udelade de valgte forums fra seneste emner blokken, og &#39;Nej&#39; hvis du ønsker kun at se de valgte forums i seneste emner blokken.',

	// paypal
	'ACP_PORTAL_PAYPAL_SETTINGS'			=> 'Paypal indstillinger',
	'ACP_PORTAL_PAYPAL_SETTINGS_EXPLAIN'	=> 'Det er her du tilpasser Paypal blokken.',
	'PORTAL_PAY_C_BLOCK'					=> 'Vis paypal midter blok',
	'PORTAL_PAY_C_BLOCK_EXPLAIN'			=> 'Vis denne blok på portalen.',
	'PORTAL_PAY_S_BLOCK'					=> 'Vis paypal lille blok',
	'PORTAL_PAY_S_BLOCK_EXPLAIN'			=> 'Vis denne blok på portalen.',
	'PORTAL_PAY_ACC'						=> 'Paypal konto der skal bruges',
	'PORTAL_PAY_ACC_EXPLAIN'				=> 'Indtast dine Paypal e-mail address f.eks. xxx@xxx.dk',

	// newest members
	'ACP_PORTAL_MEMBERS_SETTINGS'			=> 'Nyeste bruger indstillinger',
	'ACP_PORTAL_MEMBERS_SETTINGS_EXPLAIN'	=> 'Det er her du tilpasser nyeste bruger blokken.',
	'PORTAL_LATEST_MEMBERS'					=> 'Vis nyeste bruger blokken',
	'PORTAL_LATEST_MEMBERS_EXPLAIN'			=> 'Vis denne blok på portalen.',
	'PORTAL_MAX_LAST_MEMBER'				=> 'Maksimalt antal af nyeste brugere der skal vises',
	'PORTAL_MAX_LAST_MEMBER_EXPLAIN'		=> '0 betyder uendeligt',

	// bots
	'ACP_PORTAL_BOTS_SETTINGS'					=> 'Besøgende bots indstillinger',
	'ACP_PORTAL_BOTS_SETTINGS_EXPLAIN'			=> 'Det er her du tilpasser besøgende bots blokken.',
	'PORTAL_LOAD_LAST_VISITED_BOTS'				=> 'Vis besøgende bots blokken',
	'PORTAL_LOAD_LAST_VISITED_BOTS_EXPLAIN'		=> 'Vis denne blok på portalen.',
	'PORTAL_LAST_VISITED_BOTS_NUMBER'			=> 'Hvor mange bots skal der vises',
	'PORTAL_LAST_VISITED_BOTS_NUMBER_EXPLAIN'	=> '0 betyder uendeligt',

	// polls
	'ACP_PORTAL_POLLS_SETTINGS'			=> 'Afsteminings indstillinger',
	'ACP_PORTAL_POLLS_SETTINGS_EXPLAIN'	=> 'Det er her du tilpasser afstemnings blokken.',
	'PORTAL_POLL_TOPIC'					=> 'Vis afstemnings blokken',
	'PORTAL_POLL_TOPIC_EXPLAIN'			=> 'Vis denne blok på portalen.',
	'PORTAL_POLL_TOPIC_ID'				=> 'Afstemnings forum(s)',
	'PORTAL_POLL_TOPIC_ID_EXPLAIN'		=> 'Forum(s) hvorfra afstemingenerne skal være vist. Hvis &#39;Udelad forums&#39; er sat til &#39;Ja&#39;, vælg de forums du ønsker at udelade.<br />Hvis &#39;Udelad forums&#39; er sat til &#39;Nej&#39; vælg de forums du ønsker at se.<br />Vælg/Fravælg flere forums ved at holde <samp>CTRL</samp> nede og klikke.',
	'PORTAL_POLL_EXCLUDE_ID'			=> 'Udelad Forums',
	'PORTAL_POLL_EXCLUDE_ID_EXPLAIN'	=> 'Vælg &#39;Ja&#39; hvis du ønsker at udelade de valgte forums fra afstemnings blokken, og &#39;Nej&#39; hvis du kun ønsker at se afstemninger fra de valgte forums i afsteminings blokken.',
	'PORTAL_POLL_LIMIT'					=> 'Afstemnings visnings begræsning',
	'PORTAL_POLL_LIMIT_EXPLAIN'			=> 'Antallet af afstemninger, du gerne vil have vist på portalen siden.',
	'PORTAL_POLL_ALLOW_VOTE'			=> 'Tillad afstemning',
	'PORTAL_POLL_ALLOW_VOTE_EXPLAIN'	=> 'Tillad brugere med de nødvendige tilladelser at stemme fra portalen siden.',
	'PORTAL_POLL_HIDE'					=> 'Gem udløbne afstemninger?',

	// peak posters
	'ACP_PORTAL_MOST_POSTER_SETTINGS'			=> 'Top poster indstillinger',
	'ACP_PORTAL_MOST_POSTER_SETTINGS_EXPLAIN'	=> 'Det er her du tilpasser top poster blokken.',
	'PORTAL_TOP_POSTERS'                  		=> 'Vis top poster blokken',
	'PORTAL_TOP_POSTERS_EXPLAIN'				=> 'Vis denne blok på portalen.',
	'PORTAL_MAX_MOST_POSTER'					=> 'Hvor mange brugere skal der vises',
	'PORTAL_MAX_MOST_POSTER_EXPLAIN'			=> '0 betyder uendeligt',

	// left and right column width
	'ACP_PORTAL_COLUMN_WIDTH_SETTINGS'	=> 'Venstre og højre kolonne bredde indstillinger',
	'PORTAL_LEFT_COLUMN_WIDTH'			=> 'Bredde i venstre kolonne',
	'PORTAL_LEFT_COLUMN_WIDTH_EXPLAIN'	=> 'Ændre bredden på den venstre kolonne i pixels; anbefalede værdi er 180',
	'PORTAL_RIGHT_COLUMN_WIDTH'			=> 'Bredde af kolonnen til højre ',
	'PORTAL_RIGHT_COLUMN_WIDTH_EXPLAIN'	=> 'Ændre bredden af den højre kolonne i pixels; anbefalede værdi er 180 ',

	// attachments
	'ACP_PORTAL_ATTACHMENTS_NUMBER_SETTINGS'			=> 'Vedhæftede filer indstillinger',
	'ACP_PORTAL_ATTACHMENTS_NUMBER_SETTINGS_EXPLAIN'	=> 'Det er her du tilpasser vedhæftede filer blokken.',
	'PORTAL_ATTACHMENTS'								=> 'Vis vedhæfetede filer blokken',
	'PORTAL_ATTACHMENTS_EXPLAIN'						=> 'Vis denne blok på portalen.',
	'PORTAL_ATTACHMENTS_NUMBER'							=> 'Grænse for viste vedhæftede filer',
	'PORTAL_ATTACHMENTS_NUMBER_EXPLAIN'					=> '0 betyder uendeligt',
	'PORTAL_ATTACHMENTS_FORUM_IDS'						=> 'Vedhæftede filer forums',
	'PORTAL_ATTACHMENTS_FORUM_IDS_EXPLAIN'				=> 'Forum(s) hvorfra vedhæftede filer skal vises. Hvis &#39;Udelad forums&#39; er sat til &#39;Ja&#39;, vælg de forums du ønsker at udelade.<br />Hvis &#39;Udelad forums&#39; er sat til &#39;Nej&#39; vælg de forums du ønsker at se.<br />Vælg/Fravælg flere forums ved at holde <samp>CTRL</samp> nede og klikke.',
	'PORTAL_ATTACHMENTS_FORUM_EXCLUDE'					=> 'Udelad forums',
	'PORTAL_ATTACHMENTS_FORUM_EXCLUDE_EXPLAIN'			=> 'Vælg &#39;Ja&#39; hvis du ønsker at udelade de valgte forums fra vedhæftede filer blokken, og &#39;Nej&#39; hvis du kun ønsker at se vedhæftede filer fra de valgte forums i vedhæftede filer blokken.',
	'PORTAL_ATTACHMENTS_MAX_LENGTH'						=> 'Tegngrænsen for hver vedhæftede fil',
	'PORTAL_ATTACHMENTS_MAX_LENGTH_EXPLAIN'				=> '0 betyder uendeligt',
	'PORTAL_ATTACHMENTS_FILETYPE' 						=> 'Filetyper',
	'PORTAL_ATTACHMENTS_FILETYPE_EXPLAIN' 				=> 'Hvis &#39;Udelad filetyper&#39; er sat til &#39;Ja&#39;, vælg de filtyper ud ønsker at udelade.<br />Hvis &#39;Udelad filetyper&#39; er sat til &#39;Nej&#39; vælg de filetyper du ønsker at se .<br />Vælg/Fravælg flere filetyper ved at holde <samp>CTRL</samp> nede og klikke.',
	'PORTAL_ATTACHMENTS_EXCLUDE'						=> 'Udelad filetyper',
	'PORTAL_ATTACHMENTS_EXCLUDE_EXPLAIN'				=> 'Vælg &#39;Ja&#39; hvis du ønsker at udelade de valgte filtyper fra vedhæftede filer blokken, og &#39;Nej&#39; hvis du kun ønsker at se de valgte filetyper i vedhæftede filer blokken.',

	// friends
	'ACP_PORTAL_FRIENDS_SETTINGS'			=> 'Venner indstillinger',
	'ACP_PORTAL_FRIENDS_SETTINGS_EXPLAIN'	=> 'Det er her du tilpasser venner blokkken.',
	'PORTAL_FRIENDS'						=> 'Vis venner blokken',
	'PORTAL_FRIENDS_EXPLAIN'				=> 'Vis denne blok på portalen.',
	'PORTAL_MAX_ONLINE_FRIENDS'				=> 'Grænse for viste venner',
	'PORTAL_MAX_ONLINE_FRIENDS_EXPLAIN'		=> 'Det maksimale antal venner der vises.',

	// wordgraph
	'ACP_PORTAL_WORDGRAPH_SETTINGS'			=> 'Wordgraph indstillinger',
	'ACP_PORTAL_WORDGRAPH_SETTINGS_EXPLAIN'	=> 'Det er her du tilpasser wordgraph blokken.',
	'PORTAL_WORDGRAPH'						=> 'Vis wordgraph blokken',
	'PORTAL_WORDGRAPH_EXPLAIN'				=> 'Vis denne blok på portalen.<br /><strong>Wordgraph virker ikke når fulltekst mysql er valgt som søge backend.</strong>',
	'PORTAL_WORDGRAPH_MAX_WORDS'			=> 'Hvor mange ord skal der vises',
	'PORTAL_WORDGRAPH_MAX_WORDS_EXPLAIN'	=> '0 betyder uendeligt',
	'PORTAL_WORDGRAPH_WORD_COUNTS'			=> 'Vis ord tælling',
	'PORTAL_WORDGRAPH_WORD_COUNTS_EXPLAIN'	=> 'Vis antallet af forekomster af hvert ord, f.eks. (25).',
	'PORTAL_WORDGRAPH_RATIO'				=> 'Tekst størrelse dimensionsforhold',
	'PORTAL_WORDGRAPH_RATIO_EXPLAIN'		=> 'Skift dimensionsforholdet (større / mindre) for ordene, baseret på deres popularitet (standard = 18).',

	// welcome message
	'ACP_PORTAL_WELCOME_SETTINGS'			=> 'Velkomst indstillinger',
	'ACP_PORTAL_WELCOME_SETTINGS_EXPLAIN'	=> 'Det er her du tilpasser velkomstmeddelelse blokken.',
	'PORTAL_WELCOME_INTRO'					=> 'Velkomstmeddelelse',
	'PORTAL_WELCOME_GUEST'					=> 'Velkomstmeddelelse kun for gæster?',
	'PORTAL_WELCOME_INTRO_EXPLAIN'			=> 'Skift velkomstmeddelelse (BBCode er tilladt).',

	// links
	'ACP_PORTAL_LINKS_SETTINGS' 		=> 'Link indstillinger',
	'ACP_PORTAL_LINKS_SETTINGS_EXPLAIN'	=> 'Tilpas links, der er anført i links blokken.',
	'PORTAL_LINKS'						=> 'Links blok',
	'PORTAL_LINKS_EXPLAIN'				=> 'Vis denne blok på portalen.',
	'PORTAL_LINK_TEXT'					=> 'Tekst/URL',
	'PORTAL_LINK_TEXT_EXPLAIN'			=> 'Teksten, efterfulgt af webadressen for linket. Brug knapperne til at slette og ændre rækkefølgen af links. Glem ikke http:// !',
	'PORTAL_ADD_LINK_TEXT'				=> 'Tilføj link',
	'PORTAL_ADD_LINK_TEXT_EXPLAIN'		=> 'Klik på teksten for at oprette et nyt link.',
	'PORTAL_LINK_ADD'					=> '<strong>Tilføj</strong>',

	// custom
	'ACP_PORTAL_CUSTOM_SETTINGS'			=> 'Brugerdefinerede blokke indstillinger',
	'ACP_PORTAL_CUSTOM_SETTINGS_EXPLAIN'	=> 'Her kan du ændre dine brugertilpassede blokke. Disse blokke kunne være fyldt med HTML eller BBCode til flere formål, såsom reklamer, videoer, billeder, flash eller tekst. Bare indsæt den ønskede kode.',
	'ACP_PORTAL_CUSTOM_SMALL_SETTINGS'		=> 'Brugerdefinerede indstillinger for den lille blok',
	'PORTAL_CUSTOM_SMALL_HEADLINE'			=> 'Overskrift for den lille brugerdefinerede blok',
	'PORTAL_CUSTOM_SMALL_HEADLINE_EXPLAIN'	=> 'Her kan du ændre overskriften til den lille brugerdefinerede blok.',
	'PORTAL_CUSTOM_SMALL'					=> 'Vis den lille brugerdefinerede blok',
	'PORTAL_CUSTOM_SMALL_EXPLAIN'			=> 'Vis denne blok på portalen.',
	'PORTAL_CUSTOM_SMALL_BBCODE'			=> 'Aktiver BBCode for den lille brugerdefinerede blok',
	'PORTAL_CUSTOM_SMALL_BBCODE_EXPLAIN'	=> 'BBCode kan bruges i denne rubrik. Hvis BBCode ikke er aktiveret, vil HTML blive oversat.',
	'PORTAL_CUSTOM_CODE_SMALL'				=> 'Kode for den lille brugerdefinerede blok',
	'PORTAL_CUSTOM_CODE_SMALL_EXPLAIN'		=> 'Ændre koden for den lille tilpassede blok (HTML eller BBCode) her.',
	'ACP_PORTAL_CUSTOM_CENTER_SETTINGS'		=> 'Brugerdefinerede indstillinger for den midterste blok',
	'PORTAL_CUSTOM_CENTER'					=> 'Vis den midterste brugerdefinerede blok',
	'PORTAL_CUSTOM_CENTER_EXPLAIN'			=> 'Vis denne blok på portalen.',
	'PORTAL_CUSTOM_CENTER_HEADLINE'			=> 'Overskrift til den midterste brugerdefinerede blok',
	'PORTAL_CUSTOM_CENTER_HEADLINE_EXPLAIN'	=> 'Her kan du ændre overskriften til den midterste brugerdefinerede blok.',
	'PORTAL_CUSTOM_CENTER_BBCODE'			=> 'Aktiver BBCode for den midterste brugerdefinerede blok',
	'PORTAL_CUSTOM_CENTER_BBCODE_EXPLAIN'	=> 'BBCode kan bruges i denne rubrik. Hvis BBCode ikke er aktiveret, vil HTML blive oversat.',
	'PORTAL_CUSTOM_CODE_CENTER'				=> 'Kode for den midterste brugerdefinerede blok',
	'PORTAL_CUSTOM_CODE_CENTER_EXPLAIN'		=> 'Ændre koden for den midterste brugerdefinerede blok (HTML eller BBCode) her.',

	// minicalendar
	'ACP_PORTAL_MINICALENDAR_SETTINGS'			=> 'Mini kalender indstillinger',
	'ACP_PORTAL_MINICALENDAR_SETTINGS_EXPLAIN'	=> 'Det er her du tilpasser mini kalender blokken.',
	'PORTAL_MINICALENDAR'						=> 'Vis mini kalender blokken',
	'PORTAL_MINICALENDAR_EXPLAIN'				=> 'Vis denne blok på portalen.',
	'PORTAL_MINICALENDAR_TODAY_COLOR'			=> 'Aktiver dagsfarve',
	'PORTAL_MINICALENDAR_TODAY_COLOR_EXPLAIN'	=> 'HEX eller navngivne farver er tilladt som # FFFFFF for hvid eller farve navne som violet.',
	'PORTAL_MINICALENDAR_SUNDAY_COLOR'			=> 'Farve til søndag',
	'PORTAL_MINICALENDAR_SUNDAY_COLOR_EXPLAIN'	=> 'HEX eller navngivne farver er tilladt som # FFFFFF for hvid eller farve navne som violet.',
	'PORTAL_LONG_MONTH'							=> 'Vis fuld månednavne',
	'PORTAL_LONG_MONTH_EXPLAIN'					=> 'Hvis deaktiveret vil måneder blive afkortet f.eks aug. i stedet i august.',
	'PORTAL_SUNDAY_FIRST'						=> 'Første dag i ugen',
	'PORTAL_SUNDAY_FIRST_EXPLAIN'				=> 'Hvis slået fra vil kalenderen vise, Ma -> Sø., Ellers Sø. -> Lø..',
));

/**
* A copy of Handyman` s MOD version check, to view it on the portal general settings
*/
$lang = array_merge($lang, array(
	'ANNOUNCEMENT_TOPIC'	=> 'Release Announcement',
	'CURRENT_VERSION'		=> 'Nuværende version',
	'DOWNLOAD_LATEST'		=> 'Download seneste version',
	'LATEST_VERSION'		=> 'Seneste version',
	'NO_INFO'				=> 'Versionsserver kunne ikke kontaktes',
	'NOT_UP_TO_DATE'		=> '%s er ikke opdateret',
	'RELEASE_ANNOUNCEMENT'	=> 'Annoucement Topic',
	'UP_TO_DATE'			=> '%s er opdateret',
	'VERSION_CHECK'			=> 'MOD Version Check',
));

?>
